/********************************* Typo & html elements ****************************/
p {
  margin: 0.5em 0;
}

a {
  text-decoration: underline;
  color: #006;
}

a:hover {
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 1.25em 0 0.5em;
  color: #000;
}

h1 {
  font-size: 180%;
}

h2 {
  font-size: 160%;
  font-weight: bold;
  margin: 0.25em 0 0.5em;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 120%;
}

h5 {
  font-size: 110%;
}

h6 {
  font-size: 105%;
}

a img {
  border: 0;
}

acronym, abbr {
  font-size: 90%;
  letter-spacing: .07em;
}

fieldset{
  border-width: 1px 0 0;
  padding: 1em;
  margin: 0 0 2em 0;
}

body[id] fieldset {
  width:auto;
  margin: 0 0 1em 0;
}

legend{
  padding: 0 0.5em;
  font-size: 140%;
  font-weight: bold;
  color: #000;
}

pre {
  font-family: courier;
  font-style: normal;
  font-size: 88%;
}

hr {
  height: 1px;
}

fieldset label span {
  display: block;
  width: 15em;
  float: left;
}

fieldset label.checkbox span {
  display: inline;
  width: auto;
  float: none;
  padding-left: 0.5em;
}

#userinfo p {
  clear: both;
}

/****************************** basic layout elements *************************/
#page { /* hlavni element webu */
  position: relative;
  margin: 0 auto;
  text-align: left;
  width: 960px;
  border: 0;
}

#wrap { /* obalujici element pro praci s pozadim */
  margin: 0;
  padding: 0;
}

header {
  margin: 0;
  padding: 0;
}

footer {
}

.conin { /* vnitrni kontejner pro vsechny bloky - matrjoska - tady nastavit padding */
  margin: 0;
  padding: 0.5em 1em;
}

.cleaner, .cl {
  clear: both;
  height: 1px;
  font-size: 1px;
  border: none;
  margin: 0;
  padding: 0;
  background: transparent;
  visibility: hidden;
  display: block;
}

.hidden, .hdn {
  position: absolute;
  left: -2000px;
}

.nodsp {
  display: none;
}

#album, #download, #ocontent, #article {
  position: relative;
  width: 100%;
}

/******************************* Layout structures  ****************************/

/****** hlavicka *******/
header {
  height: 65px;
}

header .conin {
  margin: 0;
  padding: 0;
  position: relative;
}

header h1 {
  position: relative;
  padding: 0;
  margin: 0;
  text-decoration: none;
  font-weight: normal;
}

header h1 a:hover {
  text-decoration: none;
}

header h1 span {
  text-decoration: none;
  background: url('../images/logo.png') no-repeat 0 0;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 52px;
  cursor: pointer;
}

/*** radkova navigace  ****/

#row-site-navigation ul {
  margin: 0;
  padding: 0;
}

#row-site-navigation ul li {
  list-style-type: none;
  display: inline;
}

/******** preskoceni navigace ********/
a.hdn_nav {
  position: absolute;
  top: 0;
  left: 0;
  margin-left: -2000px;
  background: #fff;
  color: #000;
  padding: 0.5em;
  z-index: 0;
}
a.hdn_nav:active,a.hdn_nav:focus {
  z-index: 2000;
  margin-left: 0;
}

/****** breadcrumb a vyhledavani *******/
#area_top {
  clear: both;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 40px;
  position: absolute;
  top: 65px;
  left: 0;
  z-index: 200;
}

#area_top .conin {
  padding: 1em;
  overflow: hidden;
}

/* search */
#search {
  /*position: absolute;
  top: 0;
  right: 0;*/
}
#search #search-input {
  border: 1px solid #ccc;
  font-size: 0.95em;
  width: 150px;
  vertical-align: bottom;
}
#search #go_button {
  vertical-align: bottom;
  background: url('../images/search-btn.png') no-repeat 0 0;
}


/***************************** obal. blok s obsahem **********************************/
/********************** OBRACENE PORADI SLOUPCU VANILLA 0.4 **************************/
#main {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
}
#main .iwrap {
  margin: 0;
  padding: 0;
  width: 765px;
  float: right;
}

/****************************** levy sloupec ***********************************/
.left .conin {
  padding: 1em;
}

/* leve menu */
.left #menu ul {
  margin: 0;
  padding: 0;
}

.left #menu li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.left #menu li a {
  text-decoration: none;
}

.left #menu li a:hover {
  text-decoration: none;
}


/******************************* stredovy sloupec ******************************/

.breadcrumb {
  font-size: 0.85em;
  padding: 5px 10px 5px 0;
  border-bottom: 1px solid #ddd;
}

.middle .conin {
  padding: 1em;
  position: relative;
}

.middle img {
  width: auto;
  max-width: 100%;
}

.perex_image {
  margin: 0 0.5em 0.5em 0;
}

.middle h3 {
  font-weight: bold;
}

.to-right {
  clear: right;
  margin-top: 0;
  padding-top: 0;
  float: right;
  color: silver;
}
a.to-top:link, a.to-top:visited {
  clear:both;
  margin:0;
  padding: 0;
  display: block;
  float: right;
  text-align: right;
}
a.to-top:hover {
  color: #000;
}
p.box {
  border: 1px black solid;
  padding: 4px;
  margin-right: 6px;
}
.middle table {
  border: 1px solid #ddd;
  border-collapse: collapse;
  width: auto;
  max-width: 99%;
  padding: 0;
  margin: 0;
}
.middle table th {
  border: 1px solid #ddd;
  padding: 5px;
}
.middle table td {
  border: 1px solid #ddd;
  padding: 5px;
}
.middle table td p {
  padding: 0;
  margin: 0;
}
.article-perex {
  font-weight: bold;
  padding: 0;
  margin: 0.5em 0 1em 0;
}
.mw_field .article-perex {
  font-weight: normal;
}
.inline-nav {
  color: #3B3B3B;
  padding: 0.5em 1em;
}

.middle ul {
  list-style-position: outside;
  padding-left: 40px;
  margin-left: 0;
}
.middle ul li {
  list-style-type: disc;
  margin:0;
  padding:0;
}
.middle ol li {
  list-style-type: decimal;
}
.middle ol ul li {
  list-style-type: disc;
}

.article-footer{
  text-align:right;
  font-style:italic;
  border-top:1px solid #f2f2f2;
}
.article-info{
  padding: 0;
  margin: 0.5em 0 0 0;
  text-align: left;
}

.full-story{
  display: block;
  float: right;
  padding: 0;
}

.top {
  text-align: right;
}

hr.separator{
  visibility: hidden;
}
.pager{
  padding: 0.5em;
  display: block;
  text-align: center;
}
div.detail{
  border: 1px solid #f2f2f2;
  margin-left: 0;
  padding: 0.5em 1em;
}
.res-head-title {
  color: #fff;
  margin: 0;
  padding: 0.25em 1em;
}
.res-head-title a {
  padding: 0.25em;
}

.nobg a{
  padding: 0.25em;
}
.current {
  padding: 0.25em;
}
.res-head-title .current{
  background: #dee;
  color: #000;
}

.arrow-right{
  background: transparent url('../images/ico_dale.gif') left center no-repeat;
  height: 20px;
  width: 20px;
  text-decoration: none;
}
.arrow-right span,.arrow-left span{
  visibility: hidden;
}
.arrow-left{
  background: transparent url('../images/ico_pred.gif') left center no-repeat;
  height: 20px;
  width: 20px;
  text-decoration: none;
}
.center{
  text-align: center;
}
.to_right{
  text-align: right;
  display: block;
}
.r-marg{
  background: transparent url('../images/ico_dale.gif') right top no-repeat;
  padding-right: 25px;
  margin-left: 0;
}
.l-marg{
  float: left;
  display: block;
  background: transparent url('../images/ico_pred.gif') left top no-repeat;
  margin-left: 0;
  padding-left: 25px;
}
.errorMsg{
  background: #feddda;
  border: 1px solid red;
  color: #f00;
  font-weight: bold;
  padding: 1em;
}
.img-to-right{
  float: right;
  margin: 0 0 0.5em 0.5em;
}
.img-to-left{
  float: left;
  margin: 0 0.5em 0.5em 0;
}
.photo {
  float: left;
  background: #e0e0e0;
  margin-right: 15px;
  margin-bottom: 15px;
  width: 168px;
  height: 185px;
  text-align: center;
}
* html .photo {
  width: 152px;
}
* html .middle img {
  max-width: none;
}
.photo p {
  margin: 0;
  padding: 0;
}
.photo p.photo-img {
  padding: 8px;
  padding-bottom: 0;
}
.photo .img img {
  border: 1px solid #fff;
  margin: 0;
  padding: 0;
}
.photo .sort_handle {
  cursor: move;
}
.nearphoto {
  text-align: center;
}
.inlinebox {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 6px 0 1px 0;
}
.inlinebox .p {
  display: block;
  float: right;
}

/*************** toolbar *********/
#tbbox {
  background: #eee;
  border: 1px solid #aaa;
  width: 240px;
  z-index: 1000;
}

#tb {
  text-align: center;
}

#tbbox .tbtitle {
  border-bottom: 1px solid #aaa;
  padding-left: 5px;
}

#tb div {
  padding: 5px;
}

#tb img {
  border: 0;
  margin: 0;
}

#tb a {
  text-decoration: none;
}

.tbheader {
  background: #ddd;
}

.tbheader strong {
  padding-left: 5px;
}

#tbhandle {
  cursor: move;
}

#tbclose, #tbmin {
  display: block;
  float: right;
  font-family: monospace;
  padding: 0 3px;
}

#tbclose {
  cursor: pointer;
  background: #800;
  color: #fff;
}

#tbclose:hover {
  background: #f00;
}

#tbmin {
  cursor: pointer;
  background: #666;
  color: #fff;
  margin-left: 5px;
}

#tbmin:hover {
  background: #999;
}

/************* inline ***********/
#inlinetoolbar {
  border: 1px solid #aaa;
  background: #eee;
  margin: -20px;
  padding: 5px;
}
#inlinetoolbar p.inlinetitle {
  color: black;
  font-weight: bold;
}
#article_edit label table {
  width: 99%;
}

/************************************ pravy sloupec ***************************/
.right .conin {
  margin: 0;
  padding: 1em;
}

/****************************** paticka ***************************************/
footer .conin {
}

/****** search words plugin ******/
span.highlight_words {
  padding: 0 0.25em;
  border: 1px solid #0e3c66;
  background: #fc6;
}

/****** dictionary plugin *******/
.highlight_dict_words:hover {
  position: relative;
}
.highlight_dict_words span.h_word {
  border-bottom: 1px dotted #ccc;
  cursor: help;
}
.highlight_dict_words .dict_description {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 150px;
  border: 1px solid #ccc;
  padding: 5px;
  background: #fff;
  z-index: 1000;
  font-size: 0.9em;
  cursor: default;
}
.highlight_dict_words .dict_description a {
  display: block;
  float: right;
}

/************** chapters *********/
.article_chapter{
  padding: 1em;
  position: relative;
}
.article_chapter h3{
  margin-top: 0;
}
.article_chapter ul{
  margin-left: 0;
  padding-left: 0;
}
.article_chapter .prev{
  position: absolute;
  top: 0;
  left: 0;
  background: transparent url('../images/ico_pred.gif') left center no-repeat;
  display: block;
  float: left;
  padding-left: 25px;
  margin: 1em 0 0 1em;
}
.article_chapter .center{

}
.article_chapter .next{
  background: transparent url('../images/ico_dale.gif') right center no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  float: right;
  display: block;
  padding-right: 25px;
  margin: 1em 1em 0 0;
}
.article_chapter .top{
  display: block;
  text-align: center;
}
.article_chapter ul li{
  padding: 0.25em 0.25em 0.25em 1em;
  background-position: left center;
  background-image: none;
}

.article_chapter ul .ch-1{
  padding-left: 2em ;
}
.article_chapter ul .ch-2{
  padding-left: 3em ;
}
.article_chapter ul .ch-3{
  padding-left: 4em ;
}
.article_chapter ul .ch-4{
  padding-left: 5em ;
}
.article_chapter ul .ch-5{
  padding-left: 6em ;
}
.article_chapter ul .ch-6{
  padding-left: 7em ;
}
.article_chapter ul .ch-7{
  padding-left: 8em ;
}
.article_chapter ul .ch-8{
  padding-left: 9em ;
}
.article_chapter ul .ch-9{
  padding-left: 10em ;
}
.article_chapter ul .ch-10{
  padding-left: 11em ;
}
.article_chapter ul .ch-12{
  padding-left: 13em ;
}
.article_chapter ul .ch-13{
  padding-left: 14em ;
}
/**************  Hodnoceni­ pod clankem  **********/
.rating{
  margin-top: 2em;
  border-top: 1px solid #185B96;
  text-align: center;
}
.rating table{
  margin: 0 auto;
  border: 1px none #fff;
}
.rating table td{
  width: 3em;
  background: transparent;
  border: 1px none #fff;
}

/************** sitemap **********/
ul.sitemap {
  margin-left: 0;
  padding-left: 0;
}

ul.sitemap li {
  padding-left: 10px;
  margin-left: 20px;
}

ul.sitemap .lv-2 {
  font-weight: bold;
  font-size: 120%;
  margin-top: 0.5em;
}

ul.sitemap .lv-3 {
  font-weight: bold;
  margin-top: 0.5em;
}

/********************************* login  *****************************/
#login #login_form {
  padding: 10px;
  border: 1px solid #b3b3b3;
  background-color: #fff;
  width: 95%;
  display: block;
}

#login label {
  clear: left;
  width: 17%;
  display: block;
  float: left;
  font-weight: bold;
  line-height: 1.2em;
}

#login #login_form input {
  width: 70%;
  display: block;
}

#login #lost_password {
  padding: 10px;
  width: 95%;
  display: block;
}

#login #lost_password input {
  width: 70%;
  display: block;
}

#login #login_form .submit_login input,
#login #lost_password .submit_login input {
  width: auto;
  font-size: 0.9em;
  display: block;
}

/******** delete confirm ***********/
.delete_confirm ul {
  width: 90%;
  background: #fff;
  border: 1px solid #cccccc;
  padding: 0;
  margin-left: 0;
}

.delete_confirm ul li {
  display: block;
  padding: 5px 0;
  padding-left: 10px;
  margin: 0;
  list-style-image: none;
  font-size: 0.9em;
}

.delete_confirm ul li.even {
  background-color: #ececec;
}

.delete_confirm #submit {
  background-color: #006600;
  color: #fff;
  padding: 5px 10px;
  font-weight: normal;
  text-align:center;
  border: 0px solid;
  margin-top: 5px;
  cursor: pointer;
}


.delete_confirm  #deny {
  background-color: #aa0000;
  color: #fff;
  padding: 5px 10px;
  font-weight: normal;
  text-align: center;
  border: 0px solid;
  margin-top: 5px;
  cursor: pointer;
}

.delete_confirm input:hover {
  text-decoration: underline;
}

.delete_confirm input {
  float: left;
  margin-right: 20px;
  overflow: visible;
  font-size: 0.9em;
}

/* QCM info */
.qcm-info {
  margin: 0 10px;
  text-align: right;
  font-size: 0.9em;
}
.qcm-info a {
  color: #666;
  text-decoration: none;
}
.qcm-info a:hover {
  text-decoration: underline;
}

/******** formatovani v editoru ***********/
.marker {
  background: #fdffc3;
  padding: 5px;
}

.pul-doleva{
  width: 46%;
  float: left;
  padding: 5px;
  margin: 1em 0;
}

.pul-doprava{
  width: 46%;
  float: right;
  padding: 5px;
  margin: 1em 0;
}

.bmk .bmk_body {
  clear: both;
  position: relative;
}

* html .bmk .bmk_title,
*+html .bmk .bmk_title {
  border-bottom: 1px solid #ddd;
}
* html .bmk .bmk_body .bmk_content,
*+html .bmk .bmk_body .bmk_content {
  border-bottom: 1px solid #ddd;
  top: -9px;
}

.bmk .bmk_header {
  position: relative;
  z-index: 1000;
}

.bmk .bmk_body .bmk_content {
  position: relative;
  top: -1px;
  padding: 1em;
  background: #ddd;
  border: 1px solid #aaa;
}

.bmk .visible {
  display: block;
}

.bmk .invisible {
  display: none;
}

.bmk .bmk_title {
  text-align: center;
  cursor: pointer;
  text-decoration: underline;
  padding: 5px;
  border: 1px solid #aaa;
  float: left;
  margin-right: 5px;
  width: 120px;
}

.bmk .bmk_title.active {
  background: #ddd;
  border-bottom: 1px solid #ddd;
}

.ph_left {
  float: left;
  margin: 0 10px 10px 0;
}
.ph_right {
  float: right;
  margin: 0 0 10px 10px;
}
.ph_center {
  text-align: center;
}

/************* modulove css *************/
/* obscura */
.admin-tools {
  border:1px solid silver;
  padding:.5em 1em;
  float:right;
  background:#F7F7F7;
}

.subalbums-box {
  float:right;
  border-left:1px solid silver;
  padding-left:10px;
  padding-bottom:10px;
  width:250px;
}
.photopaginator{
  clear:both;
  border-top:1px solid silver;
  padding-top:1em;
  margin:0 1em;
}

.subalbums paginator{
  width:100%;
}

.photo {
  display: block;
  float: left;
  padding:10px;
  margin:10px;
  background: #F7F7F7;
  width:150px;
  height:190px;
  text-align:center;
}
* html .photo {
  width:190px;
}

.photo img{
  padding-bottom:10px;
  margin:0 auto;
}

.pphoto {
  display: block;
  float: left;
  padding:5px;
  margin:0px;
  width:150px;
  text-align:center;
  padding-bottom: 0;
}

.pphoto img{
  margin:0 auto;
}

#album-name {
  float: right;
  width: 220px;
  text-align: right;
  padding-right: 10px;
  clear: both;
  border-bottom: solid #aaa 1px;
}

#pphoto-desc {
  margin: 5px;

}

.hidden {
  clear:both;
  visibility:hidden;
}
.go-top {
  float:none;
  width:100%;
  text-align:right;
}
.go-top a{
  text-align:right;
}
.photoblock{
  margin: 0 auto;
  text-align:center;
}
.obscura-edit label{
  clear:both;
  display:block;
  margin:1em 0 0 0;
}
.obscura-edit input, .obscura-edit textarea {
  clear:both;
  float:left;
  width:450px;
}

.obscura-edit input.radio {
  width: auto;
}

.obscura-edit input.submit {
  margin: 1em 1em 2em 1em ;
  padding:.5em 1em;
  width:auto;
  background:green;
  color:#fff;
}
.obscura-edit input.checkbox {
  clear:none;
  width:auto;
}
.obscura-edit label.checkbox {
  width:auto;
}

/* poslední verze z LE */

#ocontent h2 {
  margin-bottom: 10px;
}

#ocontent .photo {
  width: 150px;
  float: left;
  height: 200px;
  padding: 0 5px;
  text-align: center;
  display: block;
  margin: 10px 10px 10px 5px;
  display: block;
  background-color:#FFF;
}
* html #ocontent .photo {
  margin-right: 8px;
}

#ocontent .photo .photo-text {
  margin-top: 10px;
  text-align: left;
  padding: 0 10px;
  font-weight: bold;
}

#ocontent .photo .photo-text a {
  color: #558;
  text-decoration: underline;
  font-weight: bold;
}

#ocontent .photo img {
  margin:0;
  padding:0;
  border: 0;
}

.options-buttons .multiselect_chck {
  border:1px solid #00B400;
  height:100px;
  overflow:auto;
}

#obscura-dropbox {
  background: #eee;
  border: 2px dashed #ccc;
  height: 500px;
  right: 15px;
  position: absolute;
  top: 20px;
  width: 500px;
  z-index: 1500;
  border-radius: 10px;
  -moz-border-radius: 10px;
  color: #777;
  overflow: auto;
}

#obscura-dropbox.drag_over {
  border: 2px solid #060;
  background: #E1EFD1;
}

#obscura-dropbox #msg {
  position: absolute;
  top: 15px;
  left: 15px;
  width: 450px;
  padding: 10px;
  text-align: center;
  background: #fff;
  border: 1px solid #ccc;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

#obscura-dropbox #msg.err {
  background: #FFF5EF;
}

#obscura-dropbox ul {
  margin: 0;
  padding: 10px;
  list-style-type: none;
}
#obscura-dropbox ul li {
  font-size: 10px;
  margin-bottom: 10px;
  position: relative;
}
#obscura-dropbox ul li img {
  float: left;
  margin-right: 10px;
  width: 120px;
}
#obscura-dropbox ul li .file_info {
  float: right;
  width: 320px;
}
#obscura-dropbox ul li .file_info div {
  margin-bottom: 4px;
}
#obscura-dropbox ul li .file_info .file_name {
  width: 320px;
  border: 1px solid #ccc;
}
#obscura-dropbox ul li .file_info .progress_bar {
  position: relative;
}
#obscura-dropbox ul li .file_info .progress_width {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 200;
  display: block;
  height: 100%;
  background: #C3DFB5;
}
#obscura-dropbox ul li .file_info .progress {
  position: relative;
  z-index: 210;
  display: block;
  background: transparent;
  text-align: center;
  color: #000;
}
#obscura-dropbox ul li .dlt {
  position: absolute;
  background: #b00;
  color: #fff;
  top: 0;
  right: 0;
  font-size: 10px;
  width: 12px;
  height: 12px;
  line-height: 12px;
  text-align: center;
  cursor: pointer;
}
#obscura-dropbox input.upload_btn,
#obscura-dropbox input.cancel_btn {
  width: 150px;
  margin: 10px;
}

/* neviditelne prvky */
#ocontent .notVisibleAlbum {
  background: #ddf;
}
#ocontent .notVisiblePhoto {
  background: #ddf;
}


/* download */
.download, 
.officeboard {
  width: 100%;
}
.download table, .download table td, .download table th,
.officeboard table, .officeboard table td, .officeboard table th{
  border: 0px;
  vertical-align: top;
}

.download th,
.officeboard th{
  text-align: right;
}

* html #download,
* html #officeboard {
  width: 90%;
}

.download h3, .download h4,
.officeboard h3, .officeboard h4{
  margin: 0;
  padding: 0 5px 5px 0;
}

.download h4,
.officeboard h4{
  line-height: 1.2em;
  float: left;
  width: 150px;
  clear: left;
  font-size: 0.9em;
  font-weight: bold;
}

.download #file_new h4,
.officeboard #file_new h4{
  float: none;
  width: auto;
  font-size: 1.1em;
}

.download p.data,
.officeboard p.data{
  float: left;
  margin: 0;
  padding: 0;
  font-size: 0.9em;
  color: #4D4D4D;
}

.download p.data span,
.officeboard p.data span{
  float: left;
  margin: 0;
  padding: 0;
  font-size: 0.9em;
  color: #4d4d4d;
  font-weight: normal;
}

.download img, .download form,
.officeboard img, .download form{
  margin: 0;
  padding: 0;
}
.download .frame,
.officeboard .frame{
  padding: 0px;
  /*width: 750px;*/
}
.download .breadcrumb,
.officeboard .breadcrumb{
  padding-bottom: 10px;
}
.download .editbox,
.officeboard .editbox{
  /*background-color: #DDDDDD;*/
  margin-top: 5px;
  padding: 2px 2px 2px 2px;
  text-align: right;
  width: 105px;
}
.download .fl-left,
.officeboard .fl-left{
  float: left;
  padding-top: 5px;
  width: 99%;
}
.download .fl-right,
.officeboard .fl-right{
  float: right;
  padding-top: 5px;
}
.download .cleaner,
.officeboard .cleaner{
  clear: both;
}
.download .list,
.officeboard .list{
  margin-top: 10px;
}
.download .desc,
.officeboard .desc{
  margin: 5px 5px 5px 0px;
  padding: 0px;
  float: left;
  clear: left;
}

.download .desc h4,
.officeboard .desc h4{
  float: left;
  clear: left;
}

.download .desc p,
.officeboard .desc p{
  clear: left;
  font-size: 0.9em;
  margin:  1px 0 1px 0;
}

.download .statistics,
.officeboard .statistics{
  /*background-color: #F0F0F0;*/
  /*border-bottom: 1px solid black;*/
  margin: 5px 5px 5px 0px;
  padding: 5px 5px 5px 0px;
  font-size: 80%;
}
.download .half-size,
.officeboard .half-size{
  width: 49% !important;
}
.download .divider,
.officeboard .divider{
  border-right: 1px solid black;
}

.download .button,
.officeboard .button{
  border: 1px solid #aad400;
  background: #fff  url('../images/flash_download.png') right top no-repeat;
  width: 100%;
  margin: 0.5em 0 1em;
  display: block;
  float: left;
}

.download-back {
  text-align: right;
}

.download .button .data,
.officeboard .button .data{
  color: #4d4d4d;
}

.download .button img,
.officeboard .button img{
  width: 48px;
  height: 48px;
  margin: 20px 20px;
  padding-right: 20px;
  float: left;
}

.download .button div.main-info,
.officeboard .button div.main-info{
  float: left;
  margin: 10px 0;
  width: 365px;
}

.download .button div.main-info h3,
.officeboard .button div.main-info h3{
  line-height: 1.2em;
}

.download .button div.main-info h3 a,
.officeboard .button div.main-info h3 a{
  text-decoration: none;
}

.download .label,
.officeboard .label{
  display: block;
  float: left;
  width: 55px;
}
.download .submit,
.officeboard .submit{
  width: 75px;
}
.download .top-bottom-margin,
.officeboard .top-bottom-margin{
  margin-top: 5px;
  margin-bottom: 5px;
}
.download .acente,
.officeboard .acente {
  text-align: center;
}
.download .input-label,
.officeboard .input-label{
  display: block;
  float: left;
  width: 90px;
}
.download .folder-inputs, .download .file-inputs,
.officeboard .folder-inputs, .officeboard .file-inputs{
  width: 400px;
}

.download .f-img, 
.officeboard .f-img {
  float: left;
  width: 20px;
}

.download .f-img img,
.officeboard .f-img img{
  vertical-align: bottom;
}
.download .f-name, 
.officeboard .f-name {
  display: block;
  float: left;
}

.download .l-item,
.officeboard .l-item{
  margin-top: 5px;
}

.download .file-box,
.officeboard .file-box {
  border: 1px solid #00B400;
  background: #F0FFF0 none repeat scroll 0%;
  min-width: 150px;
  padding: 1em 1em 1em 1em;
  margin: 1em 0em 0em 0em;
}
* html .download .file-box,
* html .officeboard .file-box{
  width: auto;
}

.download .error,
.officeboard .error{
  border: 1px solid #FF9900;
  background: #FFEEDD none repeat scroll 0%;
  padding: 1em 1em 1em 1em;
  margin: 1em 0em 0em 0em;
}

.download div.other-info,
.officeboard div.other-info {
  margin: 10px 0;
  float: left;
  display: block;
  font-size: 0.9em;
}

.download .preview,
.officeboard .preview {
  float: right;
  margin: 5px 0px;
}

.download .preview img,
.officeboard .preview img {
  float: left;
  clear: left;
}

.download .detail,
.officeboard .detail {
  list-style: none;
  padding: 0;
  margin: 0;
  padding-left: 10px;
  width: 500px;
}

.download .detail li img,
.officeboard .detail li img{
  padding-right: 5px;
}

.download .detail .space,
.officeboard .detail .space{
  height: 20px;
}

.download .detail th,
.officeboard .detail th{
  text-align: right;
  width: 70px;
}

.download .detail .icon,
.officeboard .detail .icon {
  width: 40px;
  background-color: #fff;
  margin-bottom: 20px;

}

.download .detail h3, .download .detail h3 a,
.officeboard .detail h3, .officeboard .detail h3 a {
  background-color: #fff;
}

.download .detail td a,
.officeboard .detail td a {
  background-color: #fff;
  margin: 0;
  padding: 0;
}

.download .ftype h4,
.officeboard .ftype h4 {
  float: none;
  padding: 0;
}
.download .ftype p.data,
.officeboard .ftype p.data{
  margin-bottom: 1em;
}

.not_valid_yet {
  background-color: #FFFFDC;
}

.expired {
  background-color: #E2C5C5;
}

.hidden_version {
  background: #D9ECFF;
}

.hidden_file {
  background: #FED;
}

.f-state {
  color: gray;
}

.f-state-detail {
  float: right;
}

.download .l-item .f-state,
.officeboard .l-item .f-state{
  float: right;
  padding-right: 10px;
}

#download-dropbox,
#officeboard-dropbox{
  background: #eee;
  border: 2px dashed #ccc;
  height: 500px;
  right: 15px;
  position: absolute;
  top: 20px;
  width: 500px;
  z-index: 1500;
  border-radius: 10px;
  -moz-border-radius: 10px;
  color: #777;
  overflow: auto;
}

#download-dropbox.drag_over,
#officeboard-dropbox.drag_over {
  border: 2px solid #060;
  background: #E1EFD1;
}

#download-dropbox #msg,
#officeboard-dropbox #msg {
  position: absolute;
  top: 15px;
  left: 15px;
  width: 450px;
  padding: 10px;
  text-align: center;
  background: #fff;
  border: 1px solid #ccc;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

#download-dropbox #msg.err,
#officeboard-dropbox #msg.err {
  background: #FFF5EF;
}

#download-dropbox ul,
#officeboard-dropbox ul {
  margin: 0;
  padding: 10px;
  list-style-type: none;
}

#download-dropbox ul li,
#officeboard-dropbox ul li{
  font-size: 10px;
  margin-bottom: 10px;
  position: relative;
}

#download-dropbox ul li img,
#officeboard-dropbox ul li img {
  float: left;
  margin-right: 10px;
  width: 120px;
}

#download-dropbox ul li .file_info,
#officeboard-dropbox ul li .file_info {
  float: right;
  width: 320px;
}

#download-dropbox ul li .file_info div,
#officeboard-dropbox ul li .file_info div{
  margin-bottom: 4px;
}

#download-dropbox ul li .file_info .file_name,
#officeboard-dropbox ul li .file_info .file_name {
  width: 320px;
  border: 1px solid #ccc;
}

#download-dropbox ul li .file_info .valid_from,
#download-dropbox ul li .file_info .valid_to,
#officeboard-dropbox ul li .file_info .valid_from,
#officeboard-dropbox ul li .file_info .valid_to{
  width: 138px;
  border: 1px solid #ccc;
}

#download-dropbox ul li .file_info .progress_bar,
#officeboard-dropbox ul li .file_info .progress_bar {
  position: relative;
}

#download-dropbox ul li .file_info .progress_width,
#officeboard-dropbox ul li .file_info .progress_width {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 200;
  display: block;
  height: 100%;
  background: #C3DFB5;
}

#download-dropbox ul li .file_info .progress,
#officeboard-dropbox ul li .file_info .progress {
  position: relative;
  z-index: 210;
  display: block;
  background: transparent;
  text-align: center;
  color: #000;
}

#download-dropbox ul li .dlt,
#officeboard-dropbox ul li .dlt {
  position: absolute;
  background: #b00;
  color: #fff;
  top: 0;
  right: 0;
  font-size: 10px;
  width: 12px;
  height: 12px;
  line-height: 12px;
  text-align: center;
  cursor: pointer;
}

#download-dropbox input.upload_btn,
#download-dropbox input.cancel_btn,
#officeboard-dropbox input.upload_btn,
#officeboard-dropbox input.cancel_btn{
  width: 150px;
  margin: 10px;
}

.hash-files li img {
  vertical-align: bottom;
}
/* search form */
#search_form_block {
  color: #000;
}

#search_form_block .search-left {
  float: left;
  width: 48%;
}

#search_form_block .search-right {
  float: right;
  width: 48%;
}

#search_form_block a {
  color: #162d50;
}

.left #search_form_block h2, #main .middle #search_result h2 {
  padding: 0;
}

#search_form_block .submit_search {
  text-align: right;
  margin-top: 10px;
}

#search_form_block #plugin_tabs {
  margin-top: 10px;
  position: relative;
  top: 2px;
  width: 100%;
  z-index: 10;
}

#search_form_block #plugin_tabs .search_tab {
  display: block;
  float: left;
  background: #ccc;
  margin-right: 5px;
  padding: 5px 10px;
  border: 1px solid #ccc;
}

#search_form_block #plugin_tabs .active {
  background: #fff;
  border-bottom: 1px solid #fff;
}

#search_form_block #plugin_tabs .search_tab a {
  border: 0;
  background: transparent;
  cursor: pointer;
  font-size: 0.95em;
  font-weight: bold;
  text-decoration: none;
}

#search_form_block #search_form {
  border-top: 0;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 10px;
  position: relative;
  z-index: 5;
}

#search_form_block #search_form .wanted_text {
  width: 120px;
  display: block;
  float: left;
  font-weight: bold;
}

#search_form_block #search_form #wanted_text, #search_form_block #search_form #znacka {
  width: 230px;
  border: 1px solid #ccc;
}

#search_form_block fieldset {
  border: 0;
}

#search_form_block #search_form h4 {
  font-size: 1em;
}

#search_form_block #search_form input[type =
"text"], #search_form_block #search_form textarea {
  border: 1px solid #c8beb7;
}

#search_form_block #search_form .date-from img, #search_form_block #search_form .date-to img {
  vertical-align: middle;
}

/* tasks*/
table.tasks_list tr.task_line {
  cursor: pointer;
}

table.tasks_list tr.task_line:hover td {
  background: #eee;
}

table.tasks_list tr.task_detail td {
  background: #eee;
}


table.tasks_list tr.task_detail p {
  font-size: 1em;
}

table.tasks_list tr.task_detail .vice {
  float: right;
}

.new_task_form label {
  width: 18%;
  display: block;
  float: left;
  font-weight: bold;
  position: relative;
}

.new_task_form input,
.new_task_form textarea {
  width: 80%;
}

.new_task_form textarea {
  height: 12em;
}
.new_task_form input.tasksubmit {
  width: auto;
  float: right;
  position: relative;
}

.tasks_new_block a {
  background: #eee url('../../../modules/tasks/images/icons/task_add.gif') no-repeat 0 0;
  padding: 5px 5px 5px 25px;
  cursor: pointer;
  margin-top: 10px;
  float: left;
  position: relative;
}

#tasks_new_block_form {
  background: #eee;
  margin-top: 0;
}

#tasks_new_block_form form{
  padding: 5px;
}

/* dashboard */
* html .board_col,
* html .sort {
  position: static !important;
}

.board_col {
  padding-bottom: 20px;
}

.board .sort {
  padding-bottom: 10px;
  margin-bottom: 10px;
  background: url('../images/box-bg.png') repeat-x 0 bottom;
}

.cols_2 .board_col {
  width: 49%;
  float: left;
  margin-right: 1%;
}

.cols_3 .board_col {
  width: 32.4%;
  float: left;
  margin-right: 0.5%;
}

tr.under_thin td {
  border-top: 1px solid #cecece;
}

.header_box h3 {
  float: left;
  display: block;
  padding-left: 5px;
  font-size: 1em;
  margin: 5px 0 0;
}

.header_box {
  cursor: move;
  width: 100%;
}

.block_buttons {
  float: right;
}

.block_menu {
  text-align: right;
}

.drop {
  background: #333;
}

.board_content {
  width: 100%;
}

.board_content .conin {
  border: 1px solid #cecece;
  padding: 5px;
  overflow: auto;
  clear: both;
}

.board_content ul.dashboard-list {
  margin: -5px;
  padding: 0;
  list-style-type: none;
}
.board_content ul.dashboard-list li {
  background: #fff url('../images/dashboard/item.png') no-repeat 10px 8px;
  border: 0;
  border-bottom: 1px solid #ccc;
  padding: 5px 0;
  width: 100%;
  margin: 0;
  cursor: pointer;
}
.board_content ul.dashboard-list li p {
  margin: 0;
  padding-left: 35px;
}
.board_content ul.dashboard-list li:hover {
  background-color: #fee6c4;
}
.board_content ul.dashboard-list li a {
  color: #AB0303;
  text-decoration: none;
}
.board_content ul.dashboard-list li a:hover {
  text-decoration: underline;
}
.board_content ul.dashboard-list li .info {
  font-size: 0.9em;
}
.board_content ul.dashboard-list li .show-details {
  float: right;
  cursor: pointer;
  display: none;
  padding-right: 5px;
}
.board_content ul.dashboard-list li:hover .show-details {
  display: block;
}
.board_content ul.dashboard-list li .details {
  float: right;
}
.board_content ul.dashboard-list li .details a {
  display: block;
  float: left;
  width: 57px;
  height: 15px;
  color: #000;
  text-decoration: none;
  font-size: 0.9em;
  padding: 2px 0 0 25px;
}
.board_content ul.dashboard-list li .details .view a {
  background: url('../images/dashboard/view.png') no-repeat 0 0;
  margin-right: 5px;
}
.board_content ul.dashboard-list li .details .edit a {
  background: url('../images/dashboard/edit.png') no-repeat 0 0;
}
.board_content .more-button {
  margin: 5px -5px -5px;
  padding: 5px;
}
.board_content .more-button a {
  display: block;
  background: url('../images/dashboard/more.png') no-repeat 0 0;
  width: 142px;
  height: 15px;
  color: #000;
  text-decoration: none;
  font-size: 0.9em;
  padding: 2px 0 0 25px;
}

.dashboard-obscura-list {
  padding: 5px;
}

.dashboard-obscura-list .item {
  width: 85px;
  height: 85px;
  float: left;
  margin: 0 10px 10px 0;
  font-size: 0.9em;
  border: 0px solid white;
}

/* inline gallery */
#inlineGalleryBg {
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 900;
}
#inlineGallery {
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  width: 100%;
  z-index: 1000;
}
#inlineGallery img {
  border: 0;
}
#imgOuterBox {
  background: #fff;
  margin: 0 auto;
  padding: 10px;
  position: relative;
  width: 32px;
  height: 32px;
}
#galleryImg {
  height: auto;
  width: auto;
}
#galleryNav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}
#prevImg,
#nextImg {
  display: block;
  height: 100%;
  outline: none;
  background: url('../images/blank.gif') no-repeat 0 0;
}
#prevImg {
  float: left;
  width: 49%;
}
#prevImg:hover {
  background: url('../images/left.gif') no-repeat 0 50%;
}
#nextImg {
  float: right;
  width: 49%;
}
#nextImg:hover {
  background: url('../images/right.gif') no-repeat right 50%;
}
#imgInfoBox {
  height: 35px;
  overflow: hidden;
}
#imgInfo {
  float: left;
  width: 80%;
  text-align: left;
}
#imgTitle {
  font-weight: bold;
  font-size: 1.1em;
  color: #888;
}
#imgClose {
  float: right;
  width: 20px;
  padding-top: 3px;
}
#customContentBefore,
#customContentAfter { /* custom content */
  background: #fff;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
}

#customContentBefore {
  text-align: left;
}

#customContentAfter {
  background: #eee;
}

.allowed {
  background-color: #3c0;
  border: solid 1px #fff;
}

.forbidden {
  background-color: #f00;
  border: solid 1px #fff;
}

/* google maps */
.middle .obscura_map img,
.middle .marwel_map img {
  max-width: none;
}

.google_map_div{
  width: 100%; 
  height: 300px;
}

/* js calendar */
div.calendar {
  z-index: 10000;
}

/* forum error */
.error-line {
  background: #f77878;
  display: block;
  padding: 5px;
}

/* formulare */
.form_row {
  border-top: 1px dotted #ddd;
}
.form_div .submit {
  border-top: 1px dotted #ddd;
  padding: 10px 0;
}
.form_row .lab {
  width: 30%;
  float: left;
  display: block;
  font-weight: bold;
}
.form_row .val {
  width: 70%;
  float: left;
  display: block;
}
.form_row .text input,
.form_row select,
.form_row textarea {
  border: 1px solid #ddd;
}
.form_row .text input,
.form_row textarea {
  width: 99%;
}
.form_row textarea {
  height: 150px;
}
.form_row select {
  width: 100%;
}
/* mesicni kalendar */
.month_calendar {
  border-collapse: collapse;
  width: 100%;
}

.month_calendar th {
  text-align: center;
  background: #eee;
}

.month_calendar td {
  width: 12.5%;
}

.cal_day_hover {
  display: block;
  text-align: center;
  position: relative;
}

.cal_day_hover:hover .cal_day_hover_desc {
  visibility: visible;
}

.cal_day_hover_desc {
  background: #FFFFFF;
  border: 1px solid #ccc;
  color: #000000;
  cursor: default;
  visibility: hidden;
  font-weight: normal;
  left: -108px;
  top: 15px;
  margin: 0;
  padding: 5px;
  position: absolute;
  width: 200px;
  z-index: 1000;
  text-align: left;
  border-radius: 5px;  
}

.cal_day_hover_desc .cal_day_item {
  display: block;
  padding-left: 5px;
  margin-bottom: 5px;
}
.cal_day_hover_desc .last {
  margin: 0;
}
.cal_day_hover_desc .cal_day_item a {
  font-weight: bold;
}

.cal_iframe .cal_day_hover_desc {
  position: absolute;
  left: 0;
  top: 160px;
  width: 180px !important;
  visibility: hidden;
  -webkit-transition: visibility 1.85s linear;
     -moz-transition: visibility 1.85s linear;
      -ms-transition: visibility 1.85s linear;
       -o-transition: visibility 1.85s linear;
          transition: visibility 1.85s linear;
}
.cal_iframe .cal_day_hover:hover .cal_day_hover_desc {
  visibility: visible;
}

.cal_iframe .cal_day_hover:hover {
  position: static;
}

.month_calendar td.calendarToday {
  font-weight: bold;
}

/* vyber skupiny */
.overflow_groups {
  width: 350px;
  max-height: 150px;
  overflow: auto;
  display: block;
  float: right;
  margin: 10px 0;
}
.overflow_groups label{
  display:block;
}